	// Глобальные текстдравы

	LOGO_MOBILE[0] = TextDrawCreate(19.0000, 423.7991, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[0], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[0], 1);
	TextDrawColor(LOGO_MOBILE[0], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[0], 255);
	TextDrawFont(LOGO_MOBILE[0], 4);
	TextDrawSetProportional(LOGO_MOBILE[0], 0);
	TextDrawSetShadow(LOGO_MOBILE[0], 0);

	LOGO_MOBILE[1] = TextDrawCreate(19.0000, 429.3995, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[1], 9.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[1], 1);
	TextDrawColor(LOGO_MOBILE[1], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[1], 255);
	TextDrawFont(LOGO_MOBILE[1], 4);
	TextDrawSetProportional(LOGO_MOBILE[1], 0);
	TextDrawSetShadow(LOGO_MOBILE[1], 0);

	LOGO_MOBILE[2] = TextDrawCreate(19.0000, 434.9996, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[2], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[2], 1);
	TextDrawColor(LOGO_MOBILE[2], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[2], 255);
	TextDrawFont(LOGO_MOBILE[2], 4);
	TextDrawSetProportional(LOGO_MOBILE[2], 0);
	TextDrawSetShadow(LOGO_MOBILE[2], 0);

	LOGO_MOBILE[3] = TextDrawCreate(23.5000, 410.0794, ","); // пусто
	TextDrawLetterSize(LOGO_MOBILE[3], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_MOBILE[3], 1);
	TextDrawColor(LOGO_MOBILE[3], 1687547391);
	TextDrawBackgroundColor(LOGO_MOBILE[3], 255);
	TextDrawFont(LOGO_MOBILE[3], 1);
	TextDrawSetProportional(LOGO_MOBILE[3], 1);
	TextDrawSetShadow(LOGO_MOBILE[3], 0);

	LOGO_MOBILE[4] = TextDrawCreate(23.5000, 415.6792, ","); // пусто
	TextDrawLetterSize(LOGO_MOBILE[4], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_MOBILE[4], 1);
	TextDrawColor(LOGO_MOBILE[4], 1687547391);
	TextDrawBackgroundColor(LOGO_MOBILE[4], 255);
	TextDrawFont(LOGO_MOBILE[4], 1);
	TextDrawSetProportional(LOGO_MOBILE[4], 1);
	TextDrawSetShadow(LOGO_MOBILE[4], 0);

	LOGO_MOBILE[5] = TextDrawCreate(16.5000, 424.3595, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[5], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[5], 1);
	TextDrawColor(LOGO_MOBILE[5], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[5], 255);
	TextDrawFont(LOGO_MOBILE[5], 4);
	TextDrawSetProportional(LOGO_MOBILE[5], 0);
	TextDrawSetShadow(LOGO_MOBILE[5], 0);

	LOGO_MOBILE[6] = TextDrawCreate(17.5000, 429.9595, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[6], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[6], 1);
	TextDrawColor(LOGO_MOBILE[6], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[6], 255);
	TextDrawFont(LOGO_MOBILE[6], 4);
	TextDrawSetProportional(LOGO_MOBILE[6], 0);
	TextDrawSetShadow(LOGO_MOBILE[6], 0);

	LOGO_MOBILE[7] = TextDrawCreate(17.5000, 433.3196, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[7], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[7], 1);
	TextDrawColor(LOGO_MOBILE[7], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[7], 255);
	TextDrawFont(LOGO_MOBILE[7], 4);
	TextDrawSetProportional(LOGO_MOBILE[7], 0);
	TextDrawSetShadow(LOGO_MOBILE[7], 0);

	LOGO_MOBILE[8] = TextDrawCreate(26.0000, 422.6791, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[8], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[8], 1);
	TextDrawColor(LOGO_MOBILE[8], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[8], 255);
	TextDrawFont(LOGO_MOBILE[8], 4);
	TextDrawSetProportional(LOGO_MOBILE[8], 0);
	TextDrawSetShadow(LOGO_MOBILE[8], 0);

	LOGO_MOBILE[9] = TextDrawCreate(25.0000, 428.2795, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[9], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[9], 1);
	TextDrawColor(LOGO_MOBILE[9], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[9], 255);
	TextDrawFont(LOGO_MOBILE[9], 4);
	TextDrawSetProportional(LOGO_MOBILE[9], 0);
	TextDrawSetShadow(LOGO_MOBILE[9], 0);

	LOGO_MOBILE[10] = TextDrawCreate(26.0000, 433.8796, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[10], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[10], 1);
	TextDrawColor(LOGO_MOBILE[10], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[10], 255);
	TextDrawFont(LOGO_MOBILE[10], 4);
	TextDrawSetProportional(LOGO_MOBILE[10], 0);
	TextDrawSetShadow(LOGO_MOBILE[10], 0);

	LOGO_MOBILE[11] = TextDrawCreate(31.5000, 421.8392, "ETRP.SU"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[11], 0.2599, 1.0512);
	TextDrawAlignment(LOGO_MOBILE[11], 1);
	TextDrawColor(LOGO_MOBILE[11], -1);
	TextDrawBackgroundColor(LOGO_MOBILE[11], 255);
	TextDrawFont(LOGO_MOBILE[11], 1);
	TextDrawSetProportional(LOGO_MOBILE[11], 1);
	TextDrawSetShadow(LOGO_MOBILE[11], 0);

	LOGO_MOBILE[12] = TextDrawCreate(36.0000, 429.1194, "ONYX"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[12], 0.2301, 0.9559);
	TextDrawAlignment(LOGO_MOBILE[12], 1);
	TextDrawColor(LOGO_MOBILE[12], 512819199);
	TextDrawBackgroundColor(LOGO_MOBILE[12], 255);
	TextDrawFont(LOGO_MOBILE[12], 1);
	TextDrawSetProportional(LOGO_MOBILE[12], 1);
	TextDrawSetShadow(LOGO_MOBILE[12], 0);



	// Экспортировано 13 текстдравов.